/* Teaser Head =============================================================== */
div.block-teaser-head  {
	width: 940px;
	margin-bottom: 50px;
	overflow: hidden;
	float: left;
}

div.block-teaser-head div.teaser-gallery {
	width: 680px;
	margin-right: 25px;
	float: left;
}

div.block-teaser-head div.teaser-cycler-wrapper {
	width: 680px;
	position: relative;
	overflow: hidden;
	float: left;
}

div.block-teaser-head div.teaser-navigation {
	width: 680px;
	height: 35px;
	background-color: #515151;
	float: left;
	overflow: hidden;
}

div.block-teaser-head div.teaser-navigation a {
	font-size: 14px;
	color: #FFF;
	line-height: 35px;
	text-transform: uppercase;
	border-top: 1px solid #606060;
  border-right: 1px solid #FFF;
  text-align: center;
  float: left;
}

div.block-teaser-head div.teaser-navigation a.artikel {
  width: 154px;
}

div.block-teaser-head div.teaser-navigation a.hintergrundwissen {
  width: 265px;
}

div.block-teaser-head div.teaser-navigation a.pressemeldungen {
  width: 259px;
}

div.block-teaser-head div.teaser-navigation a:hover {
  line-height: 35px;
  border-top: 1px solid #66a5d3;
  border-right: 1px solid #FFF;
  background-color: #66a5d3;
  float: left;
}

div.block-teaser-head div.teaser-navigation a.last {
  border-right: none;
}

div.block-teaser-head div.teaser-navigation a.last-two {
  border-right: 1px solid #606060;
}

div.block-teaser-head div.teaser-navigation a.last-two:hover {
  border-right: 1px solid #66a5d3;
}

div.block-teaser-head div.teaser-cycler {
	width: 680px;
	height: 300px;
  background-color: #000;
  overflow: hidden;
}

div.block-teaser-head div.teaser-text {
  width: 235px;
  margin-bottom: 20px;
  overflow: hidden;
  float: left;
}

#teaser-slideshow-previous {
	position: absolute;
	left: 599px;
	top: 255px;
	cursor: pointer;
	z-index: 10;
}

#teaser-slideshow-next {
  position: absolute;
  left: 635px;
  top: 255px;
  cursor: pointer;
  z-index: 10;
}

/* Teaser ==================================================================== */
div.block-content ul.block-teaser {
  width: 680px;
  margin-bottom: 20px;
	list-style: none;
	float: left;
}

div.block-content ul.block-teaser li {
  width: 680px;
  margin-bottom: 20px;
  overflow: hidden;
}

div.block-content ul.block-teaser li div.image-box {
	width: 200px;
	height: 100px;
	margin-right: 10px;
	float: left;
	overflow: hidden;
}

div.block-content ul.block-teaser li div.text-box {
  width: 470px;
  float: left;
}

div.block-content ul.block-teaser li div.text-box h2 {
  width: 470px;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: solid 1px #E9E9E9;
  float: left;
}

div.block-content ul.block-teaser li div.text-box p {
  width: 470px;
  float: left;
}

/* Teaser Neuigkeiten ====================================================== */
div.block-content ul.block-teaserneuigkeiten {
  width: 610px;
  list-style: none;
  float: left;
  overflow: hidden;
}

div.block-content ul.block-teaserneuigkeiten li {
  width: 610px;
  margin-bottom: 20px;
  overflow: hidden;
}

div.block-content ul.block-teaserneuigkeiten li.last {
  margin-bottom: 0;
}

div.block-content ul.block-teaserneuigkeiten li div.image-box {
  width: 200px;
  height: 100px;
  margin-right: 10px;
  float: left;
  overflow: hidden;
}

div.block-content ul.block-teaserneuigkeiten li div.text-box {
  width: 400px;
  float: left;
}

div.block-content ul.block-teaserneuigkeiten li div.text-box h2 {
  width: 400px;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: solid 1px #E9E9E9;
  float: left;
}

div.block-content ul.block-teaserneuigkeiten li div.text-box p {
  width: 400px;
  float: left;
}

/* Blaettern ================================================================= */
div.block-content div.block-blaettern {
	width: 680px;
	margin-top: 80px;
	margin-bottom: 50px;
	text-align: center;
}

div.block-content div.block-blaettern a {
	color: #888;
	padding: 10px 12px; 
	margin: 3px;
	border: 1px solid #DDD;
}

div.block-content div.block-blaettern a:hover, div.block-content div.block-blaettern a.act {
  color: #FFF;
  background: #66A5D3;
}

div.block-content div.block-blaettern a.deakt {
  color: #DDD;
  background: none;
}

/* Teaser TeaserLeiste ====================================================== */
div.block-teaserleiste div.box-teaser-large {
	width: 310px;
	margin-right: 12px;
	float: left;
}

div.block-teaserleiste div.box-teaser-small {
  width: 295px;
  float: right;
}

div.block-teaserleiste ul {
	width: 310px;
  list-style: none;
  float: left;
}

div.block-teaserleiste ul li {
  width: 300px;
  margin-bottom: 15px;
  list-style: none;
  float: left;
}

div.block-teaserleiste div.image-border {
	padding: 3px;
	border: solid 1px #E9E9E9;
	float: left;
}

div.block-teaserleiste div.image-border div.image-mask {
  width: 55px;
  height: 55px;
  background-color: #F4F4F4;
  overflow: hidden;
}

div.block-teaserleiste div.image-border div.image-mask img {
  width: 55px;
  height: 55px;
}

div.block-teaserleiste div.text {
  width: 225px;
  margin-left: 10px;
  float: left;
  overflow: hidden;
}

div.block-teaserleiste div.box-teaser-small div.image-border a {
  float: left;
}

div.block-teaserleiste div.box-teaser-small div.image-border img {
	float: left;
}

/* Teaser Bildleiste ======================================================= */
div.bildleiste-border img {
	border: solid 1px #E9E9E9;
}

